问一个vue2 升级vue3 越到的问题
发布于 4 个月前 作者 SKandAV 1821 次浏览 来自 问答

“vue”: “^3.2.33”, "@vue/compat": “^3.2.33”, "@vue/compiler-sfc": “^3.2.33”, “vue-loader”: “^16.8.3”, webpack配置 image.png image.png image.png 目前的目前的报错是vue-loader相关。 image.png 求求大佬们解答一下

2 回复

可能 vue-loader 版本不对吧

回到顶部